/* plashka */

.auth-plashka {
    width: 100%;
    height: 32px; /* высота плашки */
    line-height: 32px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99;
}

.auth-plashka .menu {
    height: 100%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.auth-plashka .menu > li {
    float: left;
    padding: 0 5px;
}

.auth-plashka .menu > li > a,
.auth-plashka .menu > li > span {
    outline: none;
}

.auth-plashka .menu > li.toggle > a {
    margin-top: 4px;
    padding: 0 5px;
    line-height: 18px;
    text-decoration: none;
    border: 1px gray solid;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.auth-plashka .submenu {
    position: absolute;
    display: none;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 32px;
    height: 180px;
}

.auth-plashka .region {
    margin: 15px 0;
}

.auth-plashka .region div.region-body{
    width: 400px;
}

.auth-plashka .region .form-field-locator {
    margin: 2px 94px 2px 0;
}

.auth-plashka .region .button {
    display: block;
    float: right;
    margin-top: -27px;
    height: 24px;
    margin-right: -10px;
    border: none;
    border-radius: 2px;
    background: #464646;
    color: #fff;
}

.auth-plashka .region .button div{
    height: 24px;
    line-height: 24px;
}

    .auth-plashka .oauth-btn {
        line-height: 32px;
    }


.oauth-btn {
    display: inline-block;
    width: 20px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
}
.oauth-btn_lg {
    width: auto;
    padding: 3px 8px;
}
    .oauth-btn_lg > i,
    .oauth-btn_lg > i:before,
    .oauth-btn_lg > div {
        color: #fff;
    }
    .oauth-btn_lg > i {
        margin-right: 6px;
    }
    .oauth-btn_lg > div {
        font-size: 13px;
    }

.oauth-btn span {
    display: none;
}

.oauth-btn_vk_sel,
.oauth-btn_fb_sel,
.oauth-btn_ya_sel,
.oauth-btn_ok_sel,
.oauth-btn_tw_sel,
.oauth-btn_mr_sel {
    width: auto;
    padding: 0 10px;
}

.oauth-btn_vk_sel span,
.oauth-btn_fb_sel span,
.oauth-btn_ya_sel span,
.oauth-btn_ok_sel span,
.oauth-btn_tw_sel span,
.oauth-btn_mr_sel span {
    display: inline;
}

/* OAuth авторизация */
.oauth-btn_vk_sel,
.oauth-btn_vk:hover {
    background-color: #5c75ab;
}
.oauth-btn_fb_sel,
.oauth-btn_fb:hover {
    background-color: #3b5998;
}
.oauth-btn_ya_sel,
.oauth-btn_ya:hover {
    background-color: #a61205;
}
.oauth-btn_ok_sel,
.oauth-btn_ok:hover {
    background-color: #fa9418;
}
.oauth-btn_tw_sel,
.oauth-btn_tw:hover {
    background-color: #9adbf4;
}
.oauth-btn_mr_sel,
.oauth-btn_mr:hover {
    background-color: #df9f14;
}
.oauth-iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

.x0-modal .oauth-btn:hover i:before {
    color: #ffffff;
}


.registration-form,
.forgot-password {
    width: 330px;
}
/* увеличенный инпуты для окон авторизации и регистрации */
.auth-win-style .form-field {
    height: 22px;
    line-height: 22px;
    padding: 10px;
}
.auth-win-style .form-field input {
    font-size: 20px;
}


/* plashka_theme */
.auth-plashka {
    /*background-color: #464646;*/
    background-color: #a7a59b;
}

.auth-plashka .menu > li > a,
.auth-plashka .menu > li > i:before,
.auth-plashka .menu > li > a i:before,
.auth-plashka .menu > li > span {
    color: #ffffff;
}

.auth-plashka .menu > li.on {
    background: #ffffff;
}

.auth-plashka .menu > li.on > a,
.auth-plashka .menu > li.on > i:before,
.auth-plashka .menu > li.on > a i:before{
    color: #464646 !important;
}

.auth-plashka .menu > li > a.link-dashed {
    border-color: #ffffff;
}

.auth-plashka .menu > li > a.link-dashed:hover {
    border-color: transparent;
}

.auth-plashka .submenu {
    border-bottom: 6px #464646 solid;
    background: #ffffff;
}
